Bug 13037 - missing man page for X(1)
missing man page for X(1)
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Mike A. Harris
Depends On:
  Show dependency treegraph
Reported: 2000-06-26 00:18 EDT by Red Hat Bugzilla
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-14 19:03:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2000-06-26 00:18:45 EDT
The xinit(1) page references the X(1) man page, which doesn't exist.
Comment 1 Red Hat Bugzilla 2000-08-12 17:44:10 EDT
This is still true in RC1
Comment 2 Red Hat Bugzilla 2000-08-22 19:01:37 EDT
true in RC2 as well.  the X(7) man page does exist though
Comment 3 Red Hat Bugzilla 2000-10-17 18:48:15 EDT
Still the case in final Guinness
Comment 4 Red Hat Bugzilla 2000-12-20 08:19:48 EST
It's a typo in the xinit(1) man page, it should be referring to X(7).
Still present in 4.0.2.
Comment 5 Red Hat Bugzilla 2002-12-14 19:03:23 EST
Verified ok in 8.0

Note You need to log in before you can comment on or make changes to this bug.